<bugID>1038334<Summary>HiDPI support for Linux</Summary><Description>From bug 967100 which I filed a few months ago but am re-purposing into a tracker bug for Linux high DPI support:

"I recently bought a 3200x1800 laptop on which I'm running Linux (Fedora, to be precise).  Nightly's chrome looks fuzzy and it'd be awesome if it looked crisp like text in content."</Description></bugID>